A:active { font-size: 14pt; color: rgb(255,0,0); text-decoration: underline; text-align: left;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana}
 .TextObject{ font-family: Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana; font-size: 14pt; font-weight: normal; font-style: normal; text-align: left}
 P { font-family: Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana; font-size: 14pt; color: rgb(68,68,68); font-weight: normal; font-style: normal; text-align: left; background-attachment: fixed}


A:hover { font-size: 14pt; color: rgb(204,0,0); text-align: left;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana}
 
.TXT{font-size: 14pt;
font-weight: normal;
font-style: normal;
text-align: left;
	line-height : 28px;
	color : rgb(71,71,71);
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	margin-left : 15px;
	margin-right : 15px;
	margin-bottom : 15px}

.Forma{
display: block;
	font-style : normal;
	color : rgb(78,138,197);
	background-color : rgb(255,255,255);
	font-weight : normal;
	font-size : 13pt;
	font-family : Roboto;
	text-align : left;
	border-bottom : 1px solid rgb(78,138,197);
	padding-top : 5px;
	padding-bottom : 5px;
	margin : 35px 15px 10px}


A {
	font-weight: normal;
	color : rgb(0,102,255);
	font-style : normal;
	font-size : 14pt;
	line-height : 20px;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana}

A:visited {
	color : rgb(0,102,255);
	font-size : 14pt;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana}

.bu{
background: rgb(163,52,1) no-repeat;
background: rgb(163,52,1) no-repeat;
	display:inline-block;
	border-radius: 5px;
	font-family:Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	color: rgb(255,255,255);
	font-size:14pt;
	font-weight:normal;
	text-decoration:none;
	text-align : center;
	line-height : 35px;
	letter-spacing: 1px;
	font-style : normal;
	border : 1px solid rgb(192,192,192);
	padding : 4px 12px;
	margin : 2px}

 .Atelefon{
	background-color:transparent;
	display:inline-block;
	color:rgb(51,51,51);
	font-family:Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	font-size:14pt;
	font-weight:normal;
	text-decoration:none;
	border-radius: 2px;
	font-style : normal;
	text-align : center;
	line-height : 35px;
	border : 1px solid rgb(255,255,255);
	padding : 5px 12px;
	margin : 2px}
	
.bu:hover{	background: rgb(255,162,56) repeat;
background: rgb(255,162,56) repeat;
	color: rgb(255,255,255);
	font-size: 14pt;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	text-align : center
}
 .Atelefon:hover{	background:rgb(255,255,255) no-repeat;
	background-color:rgb(255,255,255);
	color: rgb(68,68,68);
	font-size: 14pt;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	font-weight : normal;
	font-style : normal;
	text-align : center
	}
.bu:active{
	position:relative;
	top:1px;
	font-size: 14pt;
	text-align: center;
	color: rgb(255,255,255);
	background-color : rgb(163,52,1);
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	font-weight : normal;
	font-style : normal
}

 .bu:visited{
background: rgb(163,52,1) no-repeat;
background: rgb(163,52,1) no-repeat;
text-align: center;
text-decoration: none !important;
font-size: 14pt;
color: rgb(255,255,255);
	background-color : rgb(163,52,1);
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	font-weight : normal;
	font-style : normal
}


 .Atelefon:visited{
color: rgb(68,68,68);
text-align: center;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	text-decoration : none;
	font-size : 14pt;
	background-color : transparent;
	font-weight : normal;
	font-style : normal}

.DBL{
background: rgb(255,124,43) repeat;
background: rgb(255,124,43) repeat;
	display:inline-block;
	border-radius: 5px;
	box-shadow: 0 0 8px #E5E5E5;
	color:rgb(255,255,255);
	font-family:Arial,   Helvetica,   Sans-serif,   Tahoma,   Verdana;
	font-size:14pt;
	font-weight:normal;
	text-decoration:none;
	text-align: center !important;
	font-style : normal;
	line-height : 32px;
	border : 1px solid rgb(255,255,255);
	padding : 4px 12px;
	margin-bottom : 15px}

.DBL:hover {
background: rgb(255,162,56) repeat;
background: rgb(255,162,56) repeat;
	color: rgb(255,255,255);
	text-align: center !important;
	font-size: 18px;
	font-family : Arial,   Helvetica,   Sans-serif,   Tahoma,   Verdana}

.Navio{white-space: nowrap }


.PRU{	font-size : 13pt;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	background-color : rgb(255,255,255);
	text-align : left;
	color : rgb(0,63,164);
	padding-top : 5px;
	margin-left : 15px;
	margin-top : 30px;
	margin-right : 5px}
.PR{	font-size : 13pt;
	font-family : Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana;
	line-height : 35px;
	text-align : left;
	font-weight : normal;
	font-style : normal;
	color : rgb(71,71,71);
	padding-left : 2px;
	padding-top : 5px;
	margin-left : 15px;
	margin-top : 5px;
	margin-right : 5px}



BODY {
	font-family: Tahoma,                              Verdana,                              Arial,                              Helvetica,                              Sans-serif;
	font-size : 13pt;
	color : rgb(91,91,91)
}


.TextNavBar{
	font-family: Arial,    Helvetica,    Tahoma,    Sans-serif,    Verdana
}